Subject: Fwd: Resignation.
From: Vaishali Sah <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 11 Oct 2017 10:04:36 +0530 (IST)

FYI 

Vaishali Sah 
Sr. Executive - Human Resource 
LiveSalesman.com 
Mob: +91 8 527148805 
Skype: vaishali8815 

From: "Hirdesh Sharma" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: [email-masked], [email-masked], "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, October 10, 2017 11:22:56 PM 
Subject: Resignation. 

Mr. Saurabh Dadu 
CEO 
Cherry E-Commerce 
A72 sector 2 Noida. 

Dear Sir, 

Please accept this letter as notice of my resignation from my position as Online Customer service executive My last day of employment was 14 September 2017. 

It has been a pleasure working with you and your team over the months I have worked. One of the highlights of my career was collaborating with you to automate Viagogo process .Your company is poised for continued growth and I wish you much success. 
I received an offer to serve as Customer service associate in Convergys, and after careful consideration, I realize that this opportunity is too exciting for me to decline. 

Saurabh sir, Thank you again for the opportunity to work with your Company. I wish you and your staff all the best. You can email me anytime at [email-masked] or call me at +919457944593 

Sincerely, 
Hirdesh Sharma.